=== debian/control ===
Source: language-support-writing-gu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-gu
Architecture: all
Depends: aspell-gu
Description: Writing aids metapackage for Gujarati
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Gujarati language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-gu.
 .
 Language: Gujarati
